@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Shippori+Mincho+B1&display=swap');

body {
	/* overflow-x: hidden; */
	min-width: 980px;
}


.fade-in {
	opacity: 0;
	transition-duration: 1000ms;
	transition-property: opacity, transform;
	transform: translate(0, 50px);
	transition-timing-function: ease;
}

.fade-in-up {
	opacity: 0;
	transition-duration: 800ms;
	transition-property: opacity, transform;
	transform: translate(0, 50px);
	transition-timing-function: ease;
}

.fade-in-down {
	opacity: 0;
	transition-duration: 1600ms;
	transition-delay: 500ms;
	transition-property: opacity, transform;
	transform: translate(0, -80px);
	transition-timing-function: ease;
}

.scroll-in {
	opacity: 1;
	transform: translate(0, 0);
}


#feature {
	font-family: 'Noto Serif JP', serif;
	color: #333;
	font-size: 13px;
	line-height: 1.6em;
	overflow: hidden;
}

#feature img {
	display: block;
}

#feature h1 {
	width: 980px;
}

#feature h1 img {
	width: 980px;
	height: auto;
	overflow: hidden;
}

#feature .stickyBgImg {
	position: sticky;
	top: 0;
	opacity: 0.6;
}

#feature h2,
#feature h2 a {
	font-family: "Shippori Mincho B1", serif;
	color: #a19d99;
	font-size: 50px;
	font-weight: 500;
	line-height: 1.1em;
	margin: 0 0 0 0;
	min-height: 4.6em;
	display: flex;
	align-items: center;
}400px

#feature h2 a:hover {
	color: #cc7376;
	text-decoration: none;
}



#feature .itemWrapper {
	width: 980px;
	box-sizing: border-box;
	margin: 0 auto 0 auto;
	padding: 0 auto 0 auto;
	position: relative;
	background: #f6fbff;
}

.itemWrapper img {
	width: 100%;
	height: auto;
	display: block;
}

.itemWrapper .imageMain{
	position: relative;
}
.itemWrapper .imageSub{
	margin:0;
	padding:0;
	display: block;
}
.itemWrapper .imageSubimg{
	width:100%;
	height:auto;
	display: block;
}
.itemWrapper .imageMain .txtArea{
	font-family: 'Noto Serif JP', serif;
	color: #666;
	width:565px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size:14px;
	line-height:1.6em;
}
.itemWrapper .imageMain .txtArea p.description{
	font-size:14px;
	line-height:1.8em;
	margin-bottom:1em;
}
.itemWrapper .imageMain .txtArea p{
	font-size:14px;
	line-height:1.8em;
	color: #666;
}
.itemWrapper .imageMain .txtArea p a{
	font-size:14px;
	line-height:1.9em;
	color: #666;
}
.itemWrapper .imageMain .txtArea p a:hover{
	color: #cc7376;
	text-decoration: underline;
}
.itemWrapper .imageMain .txtArea a.btn_buy{
	width:173px;
	margin:3em auto 0 auto;
	display: block;
}
.itemWrapper .imageMain .txtArea a.btn_buy img{
	width:100%;
	height:auto;
	transition: all 0.4s ease;
}
.itemWrapper .imageMain .txtArea a.btn_buy:hover img{
	opacity: 0.6;
}


.itemWrapper.item1 .txtArea{
	top:400px;
	right:30px;
	left: inherit;
}

.itemWrapper.item2 .txtArea{
	top:270px;
	left:30px;
	right: inherit;
}

.itemWrapper.item3 .txtArea{
	top:295px;
	right:30px;
	left: inherit;
}

.itemWrapper.item4 .txtArea{
	top:245px;
	left:30px;
	right: inherit;
}











.btnAllWrapper {
	text-align: center;
	width: 465px;
	margin: 0 auto;
	padding-top: 0;
	padding-top: 120px;
	padding-bottom: 80px;
}

.btnAllWrapper img {
	width: 465px;
	height: auto;
	display: block;
}

.btnAllWrapper .btnAll img {
	transition: all 0.4s ease;
}

.btnAllWrapper .btnAll:hover img {
	opacity: 0.6;
	;
}